.main-content{ padding-left:0px;}
.main-content h1 {
    margin-left: 10.5em;
}
#egovform
{
    /*margin-left:10.5em;*/
    width:520px;
}
.main-content {
overflow: -moz-scrollbars-vertical;
overflow-x: hidden;
overflow-y: auto;

}
.main-content p img 
{
    width: 96px;
    height:auto;
	margin-left:1em;
}
.main-content img {
    width: 96px;
    height:auto;
	margin-left:1em;
}

.main-content p {
    padding-left: 13.9em;
}
.main-content table {
    margin-left: 15em;
}
.row .blank img
{
    width:auto;
    height:auto;
    position:static;
    margin-left:0em;
}
p.row
{
    margin-left:1.4em;
}
#egvoform img { padding:0;}

.produkte a 
{
    margin-left:15em;
}

.produkte input
{
    margin-left:11.5em;
}
.produkte p input
{
    margin-left:0em;
}

.produkte ul li a
{
    margin-left:13.9em;
}
.produkte ul li p a
{
    margin-left:0em;
}
span.blank img 
{padding-left:0.5em !important;}

.produkte ul li { border-bottom:1px solid black;}
.row {width:auto;}
.row span.label { float:left; width:23%; text-align:left;}
.egovFormError {margin-left:10.5em;}
.egovFormError p { padding-left:0em;margin-left:0em;}

img[alt=""]{display:none;}

.cbtitle{display:none}